version: 1.57.104
files:
  - url: TheiaIDE.AppImage
    sha512: uOWKX0kOprPNwSLRb+EvO49CQfzMiARvDEtGVBE27Ts/9DH+sVq9wWDQjOdaSe5ah83OSkdqR+S2ZhQW5PePDw==
    size: 382436886
    blockMapSize: 398890
  - url: TheiaIDE.deb
    sha512: JxWtgb5CYdeBWytCoMhzXpYErFQa/j5PXMvXA/6uoH9tQS/oQIXfvInZFXYCBCxyTIG33UkpfEKcIKrJfpxSmA==
    size: 295065436
path: TheiaIDE.AppImage
sha512: uOWKX0kOprPNwSLRb+EvO49CQfzMiARvDEtGVBE27Ts/9DH+sVq9wWDQjOdaSe5ah83OSkdqR+S2ZhQW5PePDw==
releaseDate: '2025-01-24T08:48:19.990Z'
